otsApp.factory('testCommands', ['$http', function($http)
    {
    return {
        stopTest: function()
            {
            console.log('Loadtest STOP requested by user.');
            $http.post('/controller/loadtest/stop')
                .success(function()
                    {
                    console.log('Loadtest STOP: success');
                    })
                .error(function(data)
                    {
                    console.log('Loadtest STOP: fail');
                    console.log(data);
                    });
            }
        }
    }]);